// Author: T. Meinike 2013 | JS für Studierenden-Statistik-Ausgabe mit Saxon-CE

// Math-Funktionen für js:sin(), js:cos() und js:pi() im XSLT-Code
function sin(arg) { return Math.sin(arg); }
function cos(arg) { return Math.cos(arg); }
function pi()     { return Math.PI; }